PDA

Ver la Versión Completa : Rom 2.3.5 compatible con navigon


victorin
08/10/11, 23:31:40
Llevo intentando instalar el navigon en el 2.3.5 rom de batista y no hay forma, se me cierra de forma inesperada.
Alguno que tenga la 2.3.5 y diga si le funciona o es que acaso no es compatible navigon con la 2.3.5?
Y de paso si nos dice como lo ha hecho...pues ya serưa demasiado:pensando:

Un saludo y gracias.